total supply is 1 quadrillion tokens
--> change to 500 trillion tokens

name: Ape Stax
token symbol: $ASTAX
decimal = 18


SELLING
------------------------------------------

-Normal sell tax cycle/progression is for a 24 hour period that starts from the first sell. After the 3rd sell all sells will have the same tax as the 3rd sell


! discuss the transaperancy on addresess

total supply is 500 trillion tokens

name: Ape Stax
token symbol: $ASTAX

pricingimpactThershhold =  2 %

-Normal sell tax cycle/progression is for a 24 hour period that starts from the first sell. After the 3rd sell all sells will have the same tax as the 3rd sell

1st sell ( 13% ) - 
     - 2% to lottery pool ( daily, weekly lotteries to the community ) 
     - 2%  to liquidity pool
     - 8% goes to marketing/development
     - 1% burn

2nd sell ( 25% )
     - 14% goes to marketing/development - ( 7% to marketing  / 7% to development )
     - 4% goes to liquidity
     - 5% goes to lottery pool
     - 2% burn

3rd sell ( 35% ) 
     - 19% to marketing/development ( 10% to marketing / 10% to development )
     - 9% to liquidity
     - 4% to lottery pool
     - 3% burn

=== do after we do 25% tax before next 24 hours 

Anti-dumping mechanism: When selling above the price impact threshold ( 3 % ) with ANY sell will result in an additional 25% TAX.

Where does the additional 25% tax go? :
- 10% to marketing/development - ( 5% to marketing / 5% to development )
- 9 % to liquidity pool
- 2% Lottery pool
- 2% burn

-No wallet can own more than 2% of the total supply
-No buy limits unless 2% supply cap for each wallet is met

--Also can we have 30 second delay for sells after buying.

BUYING
----------------------------------------
For the buyers there will be 6% tax 

    5% to marketing/development
    1% lottery pool

--Can we please have a gorilla emoji next to the token sybmol
--To make it simple we can just set 30 second delay for all transactions


--removed
--We don't want to send the slippage to uniswap


burn also included